Family Care - Bug #586

IBAN field is editable in the researcher step for the rejected transaction.

02/19/2018 11:14 AM - Osama Zgool

Status: Closed

Priority: Normal
Assignee: Saja Nakhleh
Category:

Target version:

Co-Workers:

Severity: Normal
Category: open/update file

Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

the IBAN field should not be editable.

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

0%

0.00 hour

0.00 hour

the IBAN field is editable.

Production

Description

steps to reproduce:

1. Reject open file order from the supervisor.

2. loin with the researcher and open the rejected order.
3. navigate to other (U0000 000000).

4. observe that the IBAN is editable.

History

#1 - 02/21/2018 10:36 AM - Sewar Tahat
- Status changed from Open to Fixed

#2 - 08/09/2021 12:56 PM - Sewar Tahat

- Assignee changed from Sewar Tahat to Saja Nakhleh

#3 - 10/12/2021 02:01 PM - Saja Nakhleh

- Status changed from Fixed to Closed

verified as the IBAN field is hidden on the rejection step
